@media (min-width: 992px) {
    .header.header-without-menu + main[data-main='igaming'] {
        gap: normal;
    }
}

.igaming__container {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media (min-width: 992px) {
    .igaming__container {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
.igaming__main {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
@media (min-width: 992px) {
    .igaming__main {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
}
.igaming__info {
    position: relative;
    z-index: 3;
}
@media (min-width: 992px) {
    .igaming__info {
        max-width: 55%;
    }
}
.igaming__title {
    background: -o-linear-gradient(359deg, #ffbc02 4.87%, #ffe102 62.16%);
    background: linear-gradient(91deg, #ffbc02 4.87%, #ffe102 62.16%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.igaming__label {
    margin-top: 8px;
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    text-align: left;
    color: var(--FFFFFF);
}
@media (min-width: 992px) {
    .igaming__label {
        font-size: 32px;
        line-height: 125%;
        letter-spacing: 2px;
        max-width: 400px;
    }
}
.igaming__description {
    margin-top: 32px;
    font-size: 16px;
    line-height: 24px;
    padding-right: 2px;
}
@media (min-width: 992px) {
    .igaming__description {
        margin-top: 40px;
        padding-right: 0;
    }
}
.igaming .btn {
    margin-top: 32px;
    width: 100%;
    font-size: 16px;
    line-height: 24.8px;
    padding: 12px 16px;
}
@media (min-width: 992px) {
    .igaming .btn {
        max-width: 400px;
        font-size: 20px;
        line-height: 31px;
        margin-top: 56px;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        padding: 16px;
    }
}
.igaming__image {
    width: 100%;
    max-width: 600px;
    margin: 36px auto;
    position: relative;
    z-index: 2;
}
@media (min-width: 992px) {
    .igaming__image {
        position: absolute;
        top: -42px;
        right: -39px;
        width: 51%;
    }
}
.igaming__image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    display: block;
    position: relative;
    z-index: 2;
}
.igaming__image::before {
    position: absolute;
    content: '';
    width: 200px;
    height: 200px;
    background: #ffa602;
    opacity: 0.9;
    -webkit-filter: blur(75.00001525878906px);
            filter: blur(75.00001525878906px);
    top: 0;
    left: 0;
}
.igaming__image::after {
    position: absolute;
    content: '';
    width: 200px;
    height: 200px;
    background: -o-linear-gradient(4deg, #ff008a 5.8%, #d400ff 59.53%), #ffa602;
    background: linear-gradient(86deg, #ff008a 5.8%, #d400ff 59.53%), #ffa602;
    opacity: 0.9;
    -webkit-filter: blur(75.00001525878906px);
            filter: blur(75.00001525878906px);
    bottom: 0;
    right: 0;
}
.igaming__grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 15px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 32px;
    -moz-column-gap: 15px;
    -webkit-column-gap: 15px;
    column-gap: 15px;
}
@media (min-width: 992px) {
    .igaming__grid {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin-top: 99px;
    }
}
.igaming__grid .grid__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 8px;
}
.igaming__grid .grid__item .item__title {
    font-size: 16px;
    font-weight: 400;
    line-height: 24.8px;
    text-align: center;
    text-transform: uppercase;
    color: var(--FFFFFF);
}
.igaming__grid .grid__item .item__value {
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 46.34px;
    letter-spacing: 0.05em;
    text-align: center;
    color: var(--FFA602);
}
.igaming__grid .grid__item:first-child .item__title {
    margin-left: -4px;
    margin-right: -4px;
}
@media (max-width: 992px) {
    .igaming__grid .grid__item:first-child {
        -ms-grid-column: 1;
        -ms-grid-column-span: 2;
        grid-column: 1 / span 2;
    }
}
@media (min-width: 992px) {
    .igaming__grid .grid__item:first-child .item__title {
        margin-left: 0;
        margin-right: 0;
    }
}

/* .formats__container {
    padding-top: 28px;
    padding-bottom: 28px;
}
@media (min-width: 992px) {
    .formats__container {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
.formats__description {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-top: 16px;
}
.formats__description b {
  font-weight: 900;
}
.formats__tabs {
    position: relative;
    margin-top: 24px;
}
@media (min-width: 992px) {
    .formats__tabs {
         margin-top: 48px;
    }
}
.formats__tabs .tab__content {
    margin-top: 20px;
    border-radius: 32px;
    border: double 2px transparent;
    background-image: -o-linear-gradient(#000000, #000000), -o-linear-gradient(top, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000)),
        -webkit-gradient(linear, left top, left bottom, from(rgba(255, 77, 0, 0.75)), color-stop(50%, rgba(255, 0, 191, 0.5625)), to(rgba(0, 81, 255, 0.375)));
    background-image: linear-gradient(#000000, #000000), linear-gradient(180deg, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    padding: 24px 16px;
    display: grid;
    grid-template-columns: 1fr;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0;
}
@media (min-width: 992px) {
    .formats__tabs .tab__content {
        padding: 32px 48px;
        grid-template-columns: 408px auto;
        margin-top: 48px;
        gap: 24px;
    }
}
.formats__tabs .tab__description {
    font-size: 14px;
    font-weight: 400;
    line-height: 21.7px;
    text-align: left;
}
@media (min-width: 992px) {
    .formats__tabs .tab__description {
        font-size: 16px;
        line-height: 24.8px;
    }
}
.formats__tabs .tab__image img {
    display: block;
    width: 100%;
}
.formats__tabs .tab__list {
    margin-top: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
@media (min-width: 992px) {
    .formats__tabs .tab__list {
        margin-top: 32px;
    }
}
.formats__tabs .tab__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 24px;
    padding: 0;
}
@media (min-width: 992px) {
    .formats__tabs .tab__item {
        padding: 16px 0;
    }
}
.formats__tabs .tab__item .item__icon {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 48px;
}
@media (min-width: 992px) {
    .formats__tabs .tab__item .item__icon {
        width: 64px;
    }
}
.formats__tabs .tab__item .item__icon img {
    width: 100%;
    display: block;
}
.formats__tabs .tab__item .item__description {
    font-size: 16px;
    font-weight: 400;
    line-height: 20.8px;
    text-align: left;
}
@media (min-width: 992px) {
    .formats__tabs .tab__item .item__description {
        font-size: 20px;
        line-height: 26px;
    }
}
.formats .btn {
    width: 100%;
    margin-top: 24px;
}
@media (min-width: 992px) {
    .formats .btn {
        margin-top: 16px;
    }
} */

.formats__container {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media (min-width: 992px) {
    .formats__container {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
.formats__description {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-top: 16px;
}
.formats__grid {
    margin: 24px 0 0;
}
@media (min-width: 992px) {
    .formats__grid {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        gap: 24px;
        margin: 32px 0 0;
    }
}
.format__content {
    position: relative;
    height: auto;
    border-radius: 32px;
    border: double 2px transparent;
    background-image: -o-linear-gradient(#000000, #000000), -o-linear-gradient(top, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000)), -webkit-gradient(linear, left top, left bottom, from(rgba(255, 77, 0, 0.75)), color-stop(50%, rgba(255, 0, 191, 0.5625)), to(rgba(0, 81, 255, 0.375)));
    background-image: linear-gradient(#000000, #000000), linear-gradient(180deg, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    padding: 28px 24px 20px;
    overflow: hidden;
}
@media (min-width: 992px) {
    .format__content {
        -ms-flex-negative: 1;
            flex-shrink: 1;
        width: auto;
        height: auto;
        padding: 32px 40px 40px;
    }
}
.format__content:hover:before {
    opacity: 1;
}
.format__content:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(24px);
            backdrop-filter: blur(24px);
    background: -o-linear-gradient(top, rgba(255, 77, 0, 0.2) 0%, rgba(255, 0, 191, 0.2) 50%, rgba(0, 81, 255, 0.2) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 77, 0, 0.2)), color-stop(50%, rgba(255, 0, 191, 0.2)), to(rgba(0, 81, 255, 0.2)));
    background: linear-gradient(180deg, rgba(255, 77, 0, 0.2) 0%, rgba(255, 0, 191, 0.2) 50%, rgba(0, 81, 255, 0.2) 100%);
    opacity: 0;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}
.format__column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    position: relative;
    height: 100%;
}
.format__link {
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 24px;
    line-height: 167%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    border-bottom: 3px solid;
    -o-border-image: -o-linear-gradient(left, #ff008a 0%, #d400ff 100%) 1;
       border-image: -webkit-gradient(linear, left top, right top, from(#ff008a), to(#d400ff)) 1;
       border-image: linear-gradient(90deg, #ff008a 0%, #d400ff 100%) 1;
    background: -o-linear-gradient(left, #ff008a 0%, #d400ff 100%);
    background: -webkit-gradient(linear, left top, right top, from(#ff008a), to(#d400ff));
    background: linear-gradient(90deg, #ff008a 0%, #d400ff 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.format__link:hover {
    -o-border-image: -o-linear-gradient(left, #fff 0%, #fff 100%) 1;
       border-image: -webkit-gradient(linear, left top, right top, from(#fff), to(#fff)) 1;
       border-image: linear-gradient(90deg, #fff 0%, #fff 100%) 1;
    background: -o-linear-gradient(left, #fff 0%, #fff 100%);
    background: -webkit-gradient(linear, left top, right top, from(#fff), to(#fff));
    background: linear-gradient(90deg, #fff 0%, #fff 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.format__description {
    margin: 16px 0 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 21.7px;
    text-align: left;
}
@media (min-width: 992px) {
    .format__description {
        margin: 24px 0 0;
        font-size: 16px;
        line-height: 150%;
    }
}
.format__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px;
    margin: 12px 0 24px;
}
.format__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 12px;
    padding: 0;
}
.format__text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 4px;
    font-size: 16px;
    line-height: 150%;
    font-weight: 400;
    text-align: left;
}
.format__text:before {
    content: "";
    margin: 9px;
    border: 1px solid #000;
    border-radius: 2px;
    width: 6px;
    height: 6px;
    background: #ffa602
}
.format__image {
    display: block;
    width: 100%;
    margin: auto 0 0;
}

.advantages__container {
    padding-top: 12px;
    padding-bottom: 0;
}
@media (min-width: 992px) {
  .advantages__container {
    padding-top: 40px;
    padding-bottom: 60px;
  }
}
.advantages__grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
}
@media (min-width: 992px) {
  .advantages__grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 24px 1fr 24px 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
  }
}
.advantages__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 16px;
    border-radius: 32px;
    border: double 2px transparent;
    background: rgba(0, 0, 0, 0.86);
    -webkit-backdrop-filter: blur(12px);
            backdrop-filter: blur(12px);
    padding: 20px;
    background-image: -o-linear-gradient(#000000, #000000), -o-linear-gradient(top, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000)), -webkit-gradient(linear, left top, left bottom, from(rgba(255, 77, 0, 0.75)), color-stop(50%, rgba(255, 0, 191, 0.5625)), to(rgba(0, 81, 255, 0.375)));
    background-image: linear-gradient(#000000, #000000), linear-gradient(180deg, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
@media (min-width: 992px) {
  .advantages__item {
    padding: 28px;
  }
}
.advantages__item .item__image {
    -ms-flex-negative: 0;
        flex-shrink: 0;
}
.advantages__item .item__image svg {
  display: block;
}
.advantages__item .item__title {
    color: #fff;
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.8px;
    text-transform: uppercase;
}
.page-template-igaming-php .formats__title br {
  display: none;
}
@media (min-width: 992px) {
  .page-template-igaming-php .formats__title br {
    display: inline;
  }
}
.premium-mobile-traffic__container {
  padding-top: 12px;
  padding-bottom: 12px;
}
.premium-mobile-traffic .premium-mobile-traffic__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 32px;
}
@media (min-width: 992px) {
  .premium-mobile-traffic .premium-mobile-traffic__container {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 464px 48px auto;
    grid-template-columns: 464px auto;
    gap: 48px;
    padding-top: 68px;
    padding-bottom: 54px;
  }
}
@media (min-width: 992px) {
  .premium-mobile-traffic .premium-mobile-traffic__title {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 1.6px;
  }
}
.premium-mobile-traffic .premium-mobile-traffic__title br {
    display: none;
}
@media (min-width: 992px) {
    .premium-mobile-traffic .premium-mobile-traffic__title br {
        display: inline;
    }
}
.premium-mobile-traffic .premium-mobile-traffic__description {
    margin-top: 16px;
}
@media (min-width: 992px) {
  .premium-mobile-traffic .premium-mobile-traffic__description {
    margin-top: 32px;
  }
}
.premium-mobile-traffic .premium-mobile-traffic__description * {
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
@media (min-width: 992px) {
  .premium-mobile-traffic .premium-mobile-traffic__description * {
    font-size: 16px;
    line-height: 24px;
  }
}
.premium-mobile-traffic .premium-mobile-traffic__description ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 8px;
}
@media (min-width: 992px) {
  .premium-mobile-traffic .premium-mobile-traffic__description ul {
    gap: 12px;
  }
}
.premium-mobile-traffic .premium-mobile-traffic__description ul li {
    position: relative;
    padding-left: 24px;
    font-size: 14px;
    font-weight: 400;
    line-height: 21.7px;
    text-align: left;
    color: var(--FFFFFF);
}
@media (min-width: 992px) {
  .premium-mobile-traffic .premium-mobile-traffic__description ul li {
    font-size: 16px;
    line-height: 24px;
  }
}
.premium-mobile-traffic .premium-mobile-traffic__description ul li b {
  font-weight: 900;
}
.premium-mobile-traffic .premium-mobile-traffic__description ul li::before {
    content: url(../../images/icons/bullet.svg);
    position: absolute;
    left: 0;
    top: 3px;
}
.premium-mobile-traffic .premium-mobile-traffic__image {
    border-radius: 32px;
    border: double 2px transparent;
    background: rgba(0, 0, 0, 0.92);
    -webkit-backdrop-filter: blur(7.456521987915039px);
            backdrop-filter: blur(7.456521987915039px);
    background-image: -o-linear-gradient(#000000, #000000), -o-linear-gradient(top, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000)), -webkit-gradient(linear, left top, left bottom, from(rgba(255, 77, 0, 0.75)), color-stop(50%, rgba(255, 0, 191, 0.5625)), to(rgba(0, 81, 255, 0.375)));
    background-image: linear-gradient(#000000, #000000), linear-gradient(180deg, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    overflow: hidden;
    width: 100%;
}
.premium-mobile-traffic .premium-mobile-traffic__image img {
    height: auto;
    display: block;
    width: 94%;
    margin-bottom: -12px;
    margin-left: 4px;
    margin-top: -6px;
}
@media (min-width: 992px) {
  .premium-mobile-traffic .premium-mobile-traffic__image img {
    width: 100%;
    margin: 0 auto;
  }
}

.profitable__container {
    padding-top: 28px;
    padding-bottom: 28px;
}
@media (min-width: 992px) {
    .profitable__container {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
.profitable__grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 32px 24px;
    margin-top: 24px;
}
@media (min-width: 992px) {
    .profitable__grid {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
        margin-top: 32px;
    }
}
.profitable__head {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 24px;
    line-height: 133%;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    background: -o-linear-gradient(4.02deg, #ff008a 5.8%, #d500ff 59.53%);
    background: linear-gradient(85.98deg, #ff008a 5.8%, #d500ff 59.53%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media (min-width: 992px) {
    .profitable__head {
        font-size: 32px;
        line-height: 130%;
        letter-spacing: 0.05em;
    }
}
.profitable__types {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 32px 0;
    padding: 28px;
    margin: 16px 0 0;
    border-radius: 32px;
    border: double 2px transparent;
    background-image: -o-linear-gradient(#000000, #000000), -o-linear-gradient(top, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000)), -webkit-gradient(linear, left top, left bottom, from(rgba(255, 77, 0, 0.75)), color-stop(50%, rgba(255, 0, 191, 0.5625)), to(rgba(0, 81, 255, 0.375)));
    background-image: linear-gradient(#000000, #000000), linear-gradient(180deg, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
}
@media (min-width: 992px) {
    .profitable__types {
        padding: 40px;
    }
}
.profitable__type {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px 0;
}
.profitable__name {
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 14px;
    line-height: 133%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}
.profitable__items {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 8px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
}
@media (min-width: 992px) {
    .profitable__items {
        -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
    }
}
.profitable__geo {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 8px;
    /* max-width: 152px; */
    height: 56px;
    padding: 12px;
    border-radius: 56px;
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
    background: -o-linear-gradient(left, rgba(104, 12, 62, 0.94) 0%, rgba(88, 0, 105, 0.94) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(104, 12, 62, 0.94)), to(rgba(88, 0, 105, 0.94)));
    background: linear-gradient(90deg, rgba(104, 12, 62, 0.94) 0%, rgba(88, 0, 105, 0.94) 100%);
}
.profitable__flag {
    position: relative;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    border: 1px solid #fff;
    border-radius: 40px;
    overflow: hidden;
}
.profitable__flag svg {
    position: absolute;
    display: block;
    width: 64px;
    height: 32px;
}
.profitable__iso {
    width: 100%;
    height: 32px;
    padding: 4px 16px;
    border-radius: 40px;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #3a1907;
    background-color: #fff;
}

.stats__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 24px 48px;
}
@media (min-width: 992px) {
    .stats__head {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
}
.stats__grid {
    gap: 24px;
}
.stats__tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    width: 100%;
}
@media (min-width: 992px) {
    .stats__tabs {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        gap: 24px;
        width: auto;
    }
}
.stats__control {
    margin: 0 0 0 auto;
}

.wa-igaming__container {
  padding-top: 40px;
  padding-bottom: 40px;
  overflow: hidden;
}
@media (min-width: 992px) {
  .wa-igaming__container {
      padding-top: 64px;
      padding-bottom: 24px;
  }
}
.wa-igaming__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 24px 80px;
  padding: 28px;
  margin-top: 24px;
  border-radius: 32px;
  border: double 2px transparent;
  background-image: -o-linear-gradient(#000000, #000000), -o-linear-gradient(top, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000)), -webkit-gradient(linear, left top, left bottom, from(rgba(255, 77, 0, 0.75)), color-stop(50%, rgba(255, 0, 191, 0.5625)), to(rgba(0, 81, 255, 0.375)));
  background-image: linear-gradient(#000000, #000000), linear-gradient(180deg, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
  background-origin: border-box;
  background-clip: padding-box, border-box;
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  overflow: hidden;
}
@media (min-width: 992px) {
  .wa-igaming__info {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto 16px 320px;
    grid-template-columns: auto 320px;
    gap: 16px;
    overflow: initial;
    margin-top: 32px;
    padding: 48px 20px 56px 48px;
  }
}
.wa-igaming__text {
  font-size: 16px;
  line-height: 150%;
}
.wa-igaming__image {
  margin-left: -30px;
    margin-right: -32px;
    margin-top: -10px;
    margin-bottom: -14px;
}
@media (min-width: 992px) {
  .wa-igaming__image {
    margin: 0;
    margin-top: -245px;
    margin-bottom: -145px;
    margin-left: 17px;
    margin-right: 20px;
  }
}
.wa-igaming__image img {
  width: 100%;
  height: auto;
  display: block;
}

.plans__container {
    padding-top: 28px;
    padding-bottom: 28px;
}
@media (min-width: 992px) {
    .plans__container {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
.plans__title span {
    display: block;
}
.plans__grid {
    margin-top: 24px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 24px;
}
@media (min-width: 768px) {
    .plans__grid {
        -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (min-width: 1024px) {
    .plans__grid {
        -ms-grid-columns: (1fr)[4];
        grid-template-columns: repeat(4, 1fr);
        margin-top: 48px;
    }
}
.plans__grid .grid__item {
    border-radius: 32px;
    border: double 2px transparent;
    background-image: -o-linear-gradient(#000000, #000000), -o-linear-gradient(top, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000)), -webkit-gradient(linear, left top, left bottom, from(rgba(255, 77, 0, 0.75)), color-stop(50%, rgba(255, 0, 191, 0.5625)), to(rgba(0, 81, 255, 0.375)));
    background-image: linear-gradient(#000000, #000000), linear-gradient(180deg, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    padding: 28px 16px 16px 16px;
    height: -moz-fit-content;
    height: -webkit-fit-content;
    height: fit-content;
    position: relative;
}
.plans__grid .grid__item.grid__item--highlight::before {
  content: '';
  width: 100%;
  height: 100%;
  border-radius: 32px;
  background: -o-linear-gradient(4deg, rgba(104, 12, 62, 0.50) 5.8%, rgba(88, 0, 105, 0.50) 59.53%), rgba(0, 0, 0, 0.94);
  background: linear-gradient(86deg, rgba(104, 12, 62, 0.50) 5.8%, rgba(88, 0, 105, 0.50) 59.53%), rgba(0, 0, 0, 0.94);
  -webkit-backdrop-filter: blur(12px);
          backdrop-filter: blur(12px);
  position: absolute;
  top: 0;
  left: 0;
}
.plans__grid .grid__item .item__stars {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 4px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.05em;
    text-align: center;
    background: -o-linear-gradient(4.02deg, #ff008a 5.8%, #d500ff 59.53%);
    background: linear-gradient(85.98deg, #ff008a 5.8%, #d500ff 59.53%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
    position: relative;
    z-index: 2;
}
.plans__grid .grid__item .item__star {
    width: 24px;
}
.plans__grid .grid__item .item__star img {
    display: block;
    width: 100%;
}
.plans__grid .grid__item .item__costs {
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 42.56px;
    letter-spacing: 0.05em;
    text-align: center;
    margin-top: 24px;
    color: var(--FFFFFF);
    position: relative;
    z-index: 2;
}
.plans__grid .grid__item .item__list {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 24px;
    padding-left: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 4px;
    position: relative;
    z-index: 2;
}
.plans__grid .grid__item .item__list li {
    position: relative;
    padding-left: 20px;
    font-size: 14px;
    font-weight: 400;
    line-height: 21.7px;
    text-align: left;
    color: var(--FFFFFF);
}
.plans__grid .grid__item .item__list li::before {
    content: url(../../images/icons/bullet.svg);
    position: absolute;
    left: 0;
    top: 3px;
}
.plans__grid .grid__item .item__description {
    margin-top: 24px;
    padding: 8px 12px;
    background-color: #ffa602;
    color: var(--000000);
    border-radius: 16px;
    font-size: 12px;
    font-weight: 400;
    line-height: 18.6px;
    text-align: left;
    position: relative;
    z-index: 2;
}
.plans__grid .grid__item .item__text {
  margin-top: 24px;
  color: #FFF;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  padding: 8px 12px;
  position: relative;
  z-index: 2;
}
.plans__grid .grid__item hr {
    border: 1px solid;
    -o-border-image: -o-linear-gradient(left, rgba(255, 77, 0, 0) 0%, rgba(255, 0, 191, 0.75) 50%, rgba(0, 81, 255, 0) 100%) 1;
    border-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 77, 0, 0)), color-stop(50%, rgba(255, 0, 191, 0.75)), to(rgba(0, 81, 255, 0))) 1;
    border-image: linear-gradient(90deg, rgba(255, 77, 0, 0) 0%, rgba(255, 0, 191, 0.75) 50%, rgba(0, 81, 255, 0) 100%) 1;
    margin-top: 24px;
}
.page-template-igaming-php .plans__container {
  padding-top: 0;
}
@media (min-width: 992px) {
  .page-template-igaming-php .plans__container {
    padding-top: 40px;
  }
  .page-template-igaming-php .plans__grid .grid__item {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .page-template-igaming-php .plans__grid .grid__item .item__list {
    gap: 8px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

.steps-pop__container {
    padding-top: 28px;
    padding-bottom: 28px;
}
@media (min-width: 992px) {
    .steps-pop__container {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
.steps-pop {
    padding-top: 0;
    padding-bottom: 0;
}
.steps-pop__grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px 24px;
    margin-top: 24px;
}
@media (min-width: 992px) {
    .steps-pop__grid {
        -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
        margin-top: 32px;
    }
}
.steps-pop__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 24px;
    padding: 24px 28px;
    border-radius: 32px;
    border: double 2px transparent;
    background-image: -o-linear-gradient(#000000, #000000), -o-linear-gradient(top, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000)), -webkit-gradient(linear, left top, left bottom, from(rgba(255, 77, 0, 0.75)), color-stop(50%, rgba(255, 0, 191, 0.5625)), to(rgba(0, 81, 255, 0.375)));
    background-image: linear-gradient(#000000, #000000), linear-gradient(180deg, rgba(255, 77, 0, 0.75) 0%, rgba(255, 0, 191, 0.5625) 50%, rgba(0, 81, 255, 0.375) 100%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
}
@media (min-width: 992px) {
    .steps-pop__item {
        padding: 32px;
    }
}
.steps-pop__item hr {
    border: 1px solid;
    -o-border-image: -o-linear-gradient(left, rgba(255, 77, 0, 0) 0%, rgba(255, 0, 191, 0.75) 50%, rgba(0, 81, 255, 0) 100%) 1;
    border-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 77, 0, 0)), color-stop(50%, rgba(255, 0, 191, 0.75)), to(rgba(0, 81, 255, 0))) 1;
    border-image: linear-gradient(90deg, rgba(255, 77, 0, 0) 0%, rgba(255, 0, 191, 0.75) 50%, rgba(0, 81, 255, 0) 100%) 1;
}
.steps-pop__step {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0 20px;
}
.steps-pop__num {
    max-width: 56px;
}
.steps-pop__head {
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 18px;
    line-height: 133%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}
.steps-pop__text {
    font-size: 16px;
    line-height: 150%;
}
@media (min-width: 992px) {
    .steps-pop__text {
        max-width: calc(100% - 58px);
    }
    .steps-pop__text br {
      display: none;
    }
}
.steps-pop__start {
    margin-top: 32px;
    padding: 32px 28px;
    border-radius: 32px;
    -webkit-box-shadow: 0 0 64px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 64px 0 rgba(0, 0, 0, 0.25);
    background: url('../../images/content/logos-bg-mobile.png') no-repeat center, -o-linear-gradient(left, rgba(104, 12, 62, 0.94) 0%, rgba(88, 0, 105, 0.94) 100%);
    background: url('../../images/content/logos-bg-mobile.png') no-repeat center, -webkit-gradient(linear, left top, right top, from(rgba(104, 12, 62, 0.94)), to(rgba(88, 0, 105, 0.94)));
    background: url('../../images/content/logos-bg-mobile.png') no-repeat center, linear-gradient(90deg, rgba(104, 12, 62, 0.94) 0%, rgba(88, 0, 105, 0.94) 100%);
    background-size: cover;
}
@media (min-width: 992px) {
    .steps-pop__start {
        margin-top: 64px;
        padding: 40px;
        background: url('../../images/content/logos-bg.png') no-repeat right center, -o-linear-gradient(left, rgba(104, 12, 62, 0.94) 0%, rgba(88, 0, 105, 0.94) 100%);
        background: url('../../images/content/logos-bg.png') no-repeat right center, -webkit-gradient(linear, left top, right top, from(rgba(104, 12, 62, 0.94)), to(rgba(88, 0, 105, 0.94)));
        background: url('../../images/content/logos-bg.png') no-repeat right center, linear-gradient(90deg, rgba(104, 12, 62, 0.94) 0%, rgba(88, 0, 105, 0.94) 100%);
        background-size: contain;
    }
}
@media (min-width: 992px) {
    .steps-pop__start .start__info {
        max-width: 520px;
    }
}
.steps-pop__start .start__title {
    font-family: 'Dela Gothic One', sans-serif;
    font-size: 24px;
    line-height: 130%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}
@media (min-width: 992px) {
    .steps-pop__start .start__title {
        font-size: 32px;
    }
}
.steps-pop__start .btn {
    width: 100%;
    margin-top: 48px;
    padding: 8.5px 16px;
}
@media (min-width: 992px) {
    .steps-pop__start .btn {
        max-width: 312px;
        margin-top: 40px;
        padding: 20px 16px;
    }
}

.with-igaming__container {
  padding-top: 40px;
  padding-bottom: 24px;
}
.with-igaming__grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
  padding: 32px 26px 28px 26px;
  border-radius: 32px;
  border: double 2px transparent;
  background: rgba(0, 0, 0, 0.92);
  background-origin: border-box;
  background-clip: padding-box, border-box;
  overflow: hidden;
  background-image: -o-linear-gradient(bottom, #000 0%, #000 100%), -o-linear-gradient(4deg, rgba(104, 12, 62, 0.94) 5.8%, rgba(88, 0, 105, 0.94) 59.53%);
  background-image: linear-gradient(0deg, #000 0%, #000 100%), linear-gradient(86deg, rgba(104, 12, 62, 0.94) 5.8%, rgba(88, 0, 105, 0.94) 59.53%);
  -webkit-box-shadow: 0 0 64px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 64px 0 rgba(0, 0, 0, 0.25);
}
@media (min-width: 992px) {
  .with-igaming__grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto 350px;
    grid-template-columns: auto 350px;
    padding: 48px;
  }
}
.with-igaming__title.h2 {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.9px;
    text-transform: uppercase;
}
@media (min-width: 992px) {
  .with-igaming__title.h2 {
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: 1.6px;
  }
}
.with-igaming__title.h2 span {
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 1.2px;
  margin-top: 4px;
}
@media (min-width: 992px) {
  .with-igaming__title.h2 span {
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px; 
    letter-spacing: 2px;
    margin-top: 8px;
    display: block;
  }
}
.with-igaming__description {
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin-top: 16px;
}
.with-igaming__description br {
  display: none;
}
@media (min-width: 992px) {
  .with-igaming__description br {
    display: inline;
  }
}
.with-igaming__btn {
  margin-top: 40px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.8px;
}
@media (min-width: 992px) {
  .with-igaming__btn {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; 
    letter-spacing: 1px;
    padding: 16px 24px;
  }
}
.with-igaming__image {
  margin-left: -28px;
  margin-right: -28px;
}
@media (min-width: 992px) {
  .with-igaming__image {
    margin-top: -48px;
    margin-bottom: -48px;
    margin-left: -121px;
  }
}
.with-igaming__image img {
    display: block;
    width: 100%;
    height: auto;
}
.with-igaming__column:first-child {
  z-index: 2;
}
.page-template-igaming-php .faq .faq__btn {
  width: 100%;
  margin-top: 24px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.8px;
  padding: 12px;
}
.page-template-igaming-php .faq .faq__head .faq__btn {
  display: none;
}
@media (min-width: 992px) {
  .page-template-igaming-php .faq__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 48px;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .page-template-igaming-php .faq .faq__btn {
    display: none;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 1px;
    padding: 16px 32px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  .page-template-igaming-php .faq .faq__head .faq__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}